<ion-view title="T" id="page32">
  <ion-content padding="true" class="has-header">
    <h1 id="t-heading26" style="color:#000000;text-align:center;">Tt</h1>
    <div>
      <img src="img/WAkIcxGCTdK33GUwVWG7_Tt.JPG" style="display:block;width:100%;height:auto;">
    </div>
  </ion-content>
</ion-view>